/*---------------------------------------

	RESET, BODY

-----------------------------------------*/






/*---------------------------------------

	STRUCTURE

-----------------------------------------*/

.section
{
    position: relative;
    margin: 0 auto;
    width: 664px;
    overflow: hidden;
    margin-bottom: 20px;
}
.section-split
{
    position: relative;
    margin: 0 auto;
    width: 700px;
    overflow: hidden;
    margin-bottom: 20px;
}
.section-lt
{
    position: relative;
    float: left;
    width: 304px;
}
.section-rt
{
    position: relative;
    float: right;
    width: 304px;
}

.box
{
    background: #2C7AA5;
    background: rgba(40, 118, 160, 0.3);
    padding: 18px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#examples
{
    text-align: center;
}
/*
h1 { margin: 0 auto; width: 700px; font-size: 6em; font-weight: 200; color: #17516E; font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif; text-align: center; text-shadow: 0 2px 0 rgba(255, 255, 255, 0.2); letter-spacing: -2px; margin-bottom: 14px; } */



#go
{
    margin: 0 auto;
    width: 200px;
}

#go-warning
{
    margin: 0 auto;
    width: 200px;
}

#intro
{
    margin: 0 auto;
    width: 500px;
    font-size: 1.3em;
    color: #FFF;
    text-align: center;
    font-family: "Lucida Sans Unicode" , "Lucida Grande";
    margin-bottom: 50px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}


/*---------------------------------------

	TYPE STUFF

-----------------------------------------*/
#strengths li
{
    background: url(/Images/Popup/strength.png) 0 4px no-repeat;
}
#weaknesses li
{
    background: url(../img/weakness.png) 0 4px no-repeat;
}


pre
{
    display: block;
    font-size: 1.2em;
    color: #17516E;
    font-family: "Courier" , "Courier New";
    background: #90BCD4;
    padding: 12px;
    margin-bottom: 22px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#dload
{
    margin: 0 auto 20px auto;
    display: block;
    width: 210px;
    height: 50px;
    text-indent: -9999px;
}
#dload:link, #dload:visited
{
    background: url(../img/dlb.png) 0 0;
}
#dload:hover, #dload:active
{
    background: url(../img/dlb.png) 0 -50px;
}
/*---------------------------------------

	LEAN MODAL

-----------------------------------------*/

#lean_overlay
{
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}


/*---------------------------------------

	EXAMPLES

-----------------------------------------*/

#signup
{
    width: 511px;
    padding-bottom: 16px;
    display: none;
    background: #fff url(/images/Popup/bgpopup.png) no-repeat bottom center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}

#signup-warning
{
    width: 800px;
    min-height: 400px;
    padding-bottom: 16px;
    display: none;
    background: #fff url(/images/Popup/bgpopup.png) no-repeat bottom center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}


#signup-header
{
    background: #f2f2f2 url(/images/Popup/bgHeaderPopup_03.jpg);
    padding: 15px 15px 10px 15px;
    border-bottom: 1px solid #e4e8ea;
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
}

#signup-header-warning
{
    background: #f2f2f2 url(/images/Popup/bgHeaderPopup_03.jpg);
    padding: 15px 15px 10px 15px;
    border-bottom: 1px solid #e4e8ea;
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
}

#signup-header .quatang
{
    position: absolute;
    top: -20px;
    left: -0px;
}

#signup-header-warning .quatang
{
    position: absolute;
    top: -20px;
    left: -0px;
}

#signup-header h2
{
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 3px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    color: #143a83;
    text-transform: uppercase;
    margin-left: 90px;
    text-shadow: 1px 1px #fff;
    line-height: 35px;
}

#signup-header-warning h2
{
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 3px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    color: #143a83;
    text-transform: uppercase;
    margin-left: 90px;
    text-shadow: 1px 1px #fff;
    line-height: 35px;
}

#signup-header p
{
    color: #444;
    font-size: 1.3em;
    margin: 0;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    text-shadow: none;
}

#signup-header-warning p
{
    color: #444;
    font-size: 1.3em;
    margin: 0;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    text-shadow: none;
}

#signup .imgVoucherBanner
{
    float: left;
    margin: 15px;
}
#signup .mainForm
{
    float: left;
    margin-top: 10px;
}

#signup-warning .mainForm
{
    float: left;
    margin-top: 10px;
}
#signup .mainForm label
{
    font-size: 18px;
    font-weight: bold;
    color: #f47920;
    line-height: 30px;
    text-transform: uppercase;
}

#signup-warning .mainForm label
{
    font-size: 18px;
    font-weight: bold;
    color: #f47920;
    line-height: 30px;
    text-transform: uppercase;
}

#signup .mainForm input.txt-f
{
    width: 260px;
    padding: 8px 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 1.2em;
    color: #222;
    background: #F7F7F7;
    font-family: "Arial";
    outline: none;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #E7E6E6;
    border-bottom: 1px solid #E7E6E6;
    line-height: 15px;
    margin: 10px 0px 5px 0px;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
}

#signup-warning .mainForm input.txt-f
{
    width: 260px;
    padding: 8px 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 1.2em;
    color: #222;
    background: #F7F7F7;
    font-family: "Arial";
    outline: none;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #E7E6E6;
    border-bottom: 1px solid #E7E6E6;
    line-height: 15px;
    margin: 10px 0px 5px 0px;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
}

#signup .mainForm p.baomatTxt
{
    font-size: 12px;
    color: #666;
    line-height: 22px;
    background: url(/images/Popup/plane4.png) no-repeat center left;
    padding-left: 18px;
}
#signup .mainForm input.btnDangky
{
    background: url(/images/Popup/btnDangky.png) no-repeat center center;
    border: none;
    height: 35px;
    width: 90px;
    cursor: pointer;
    float: right;
    margin-top: 10px;
}

#signup-warning .mainForm input.button-submit
{
    background: url(/images/Popup/btnDangky.png) no-repeat center center;
    border: none;
    height: 35px;
    width: 90px;
    cursor: pointer;
    float: right;
    margin-top: 10px;
}

.modal_close
{
    position: absolute;
    top: -20px;
    right: -18px;
    display: block;
    width: 45px;
    height: 45px;
    background: url(/images/Popup/modal_close.png) no-repeat;
    z-index: 2;
}


/*---------------------------------------

	FOOTER

-----------------------------------------*/



